## tryton-modules-document-incoming-invoice 7.0.0

=== debian/changelog ===
tryton-modules-document-incoming-invoice (7.0.0-3) unstable; urgency=medium

  * Add missing Depends tryton-modules-document-incoming.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 21 Dec 2024 17:07:32 +0100

tryton-modules-document-incoming-invoice (7.0.0-2) unstable; urgency=medium

  * Rebuild for source-only upload to unstable.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 20 Dec 2024 11:41:36 +0100

tryton-modules-document-incoming-invoice (7.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1086397)

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 29 Oct 2024 16:55:25 +0000
