## tryton-modules-document-incoming-invoice 7.0.1

=== debian/changelog ===
tryton-modules-document-incoming-invoice (7.0.1-1) unstable; urgency=medium

  * Merging upstream version 7.0.1.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 12 Jan 2026 11:52:31 +0100
